div {
	font-family: 'Roboto Condensed', 'Open Sans', sans-serif;
}

.story {
	text-align:center;
	font-size:23px;
	line-height: 140%;
}

div#content {
	font-weight: 300;
	width: 25em;
	margin-left: auto;
	margin-right: auto;
}
div#content {
	font-size: 21px;
	line-height: 140%; }
select {
	/*font-size: 200%;*/
}
select, button {
	border: 1px solid #888;
	font-size: 20px; };
label { font-weight: 700; }
input {
	font-size: 100%;
}

h1 {
	font-size: 2.3em;
	line-height: 120%;
	color: #8b73a7;
}
h1 strong {
	font-size: 130%;
	color: #49266d;
}

#logo {
	position: absolute;
	bottom: 15px;
	right: 15px;
}

#hover {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	color: #aaa;
}

#note {
	margin-top: 50px;
	font-size: .6em;
	line-height: 140%;
	color: #aaa;
}
#note a:link, #note a:visited {
	color: #aae;
}